/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote未获得授权访问你的地点信息。";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "定位服务不可用。";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote无法确定你当前的地点。";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "音频";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "文件";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "图片";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "视频";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d 天";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d 小时";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d 分钟";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d 秒";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "无法从 %@ 加载快速笔记。";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "无法保存快速笔记。";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "无法保存笔记，因为笔记太大，即将超过 %@ 的上限。";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "无法阅读快速笔记，因为它已经崩溃。";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "登录Evernote";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "点击并拖动可截取屏幕的一部分。点击窗口内部可截取整个窗口。";

/* Default note title */
"UntitledFileName" = "无标题";
